.content-info{
    width: 100%;
    min-height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 35px 0;
}

.content-info .data{
    width: 50%;
    padding: 20px;
}

.content-info .img-info{
    height: 534px;
    width: 50%;
}

@media screen and (max-width: 1024px) {
    .content-info{
        flex-direction: column;
    }

    .content-info .data{
        width: 100%;
        text-align: center;
    }
    
    .content-info .img-info{
        width: 85%;
    }
    
}

@media screen and (max-width: 768px) {
    .content-info .img-info{
        width: 100%;
        height: 280px;
    }
    
}